=== debian/control ===
Source: mate-notification-daemon
Section: x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
Build-Depends: debhelper (>= 11~),
               dpkg-dev (>= 1.16.1.1),
               intltool,
               libcanberra-gtk3-dev,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libgtk-3-dev (>= 3.14),
               libnotify-dev,
               libwnck-3-dev,
               libx11-dev,
               mate-common (>= 1.18),
Standards-Version: 4.1.3
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-notification-daemon.git
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-notification-daemon.git

Package: mate-notification-daemon
Architecture: any
Depends: mate-notification-daemon-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         libglib2.0-bin,
Provides: notification-daemon,
Description: daemon to display passive popup notifications
 mate-notification-daemon displays passive popup notifications, as per
 the Desktop Notifications Specification.
 .
 The Desktop Notifications Specification provides a standard way of
 doing passive popup notifications on the Linux desktop. These are
 designed to notify the user of something without interrupting their
 work with a dialog box that they must close.  Passive popups can
 automatically disappear after a short period of time, as per the
 Desktop Notifications spec.

Package: mate-notification-daemon-common
Architecture: all
Depends: ${misc:Depends},
Replaces: mate-notification-daemon (<< 1.11.0),
Breaks: mate-notification-daemon (<< 1.11.0),
Description: daemon to display passive popup notifications (common files)
 mate-notification-daemon displays passive popup notifications, as per
 the Desktop Notifications Specification.
 .
 The Desktop Notifications Specification provides a standard way of
 doing passive popup notifications on the Linux desktop. These are
 designed to notify the user of something without interrupting their
 work with a dialog box that they must close.  Passive popups can
 automatically disappear after a short period of time, as per the
 Desktop Notifications spec.
 .
 This package contains the architecture independent files.
