=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                intltool,
@@ -19,10 +18,10 @@
                libwnck-3-dev,
                libx11-dev,
                mate-common (>= 1.18),
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-notification-daemon.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-notification-daemon.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-notification-daemon
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-notification-daemon.git
 
 Package: mate-notification-daemon
 Architecture: any
