=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libwnck-3-dev,
                libx11-dev,
                mate-common (>= 1.18),
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-notification-daemon
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-notification-daemon.git
@@ -58,4 +58,3 @@
  Desktop Notifications spec.
  .
  This package contains the architecture independent files.
-
