=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ $(DHFLAGS) --without autoreconf

override_dh_missing:
	dh_missing --fail-missing

override_dh_install:
	rm -f debian/tmp/usr/lib/*/*/*/*.a
	rm -rfv debian/tmp/usr/lib/*/mate-notification-daemon/engines/*.la
	dh_install

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_configure:
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--disable-silent-rules \
		--libexecdir=/usr/lib/mate-notification-daemon \
		--disable-static

override_dh_strip:
	dh_strip --dbgsym-migration='mate-notification-daemon-dbg (<< 1.14.0-2~)'

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
