=== debian/control ===
--- 
+++ 
@@ -6,29 +6,27 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk3-dev,
-               libdbus-1-dev,
-               libdbus-glib-1-dev,
                libglib2.0-dev,
                libgtk-3-dev (>= 3.14),
                libnotify-dev,
                libwnck-3-dev,
                libx11-dev,
-               mate-common (>= 1.18),
-Standards-Version: 4.3.0
+               mate-common (>= 1.20),
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-notification-daemon
-Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-notification-daemon.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-notification-daemon
 Architecture: any
 Depends: mate-notification-daemon-common (= ${source:Version}),
+         libglib2.0-bin,
          ${misc:Depends},
          ${shlibs:Depends},
-         libglib2.0-bin,
 Provides: notification-daemon,
 Description: daemon to display passive popup notifications
  mate-notification-daemon displays passive popup notifications, as per
@@ -58,3 +56,4 @@
  Desktop Notifications spec.
  .
  This package contains the architecture independent files.
+
