## mate-notification-daemon 1.22.1

=== debian/changelog ===
mate-notification-daemon (1.22.1-1+tricia) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 10 Oct 2019 13:53:06 +0300

mate-notification-daemon (1.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 14:38:42 +0300
