=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,15 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
 	rm -f debian/tmp/usr/lib/*/*/*/*.a
 	rm -rfv debian/tmp/usr/lib/*/mate-notification-daemon/engines/*.la
-	dh_install --fail-missing
+	dh_install
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
