## mate-notification-daemon 1.24.0

=== debian/changelog ===
mate-notification-daemon (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
    + Update versioned B-D on mate-common (>= 1.24.0-1~).
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 1000_do_not_disturb.patch. Applied upstream.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Add B-D libxml2-utils.
  * debian/mate-notification-daemon-common.install:
    + Drop obsolete reference to usr/share/mate-notification-daemon/.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Feb 2020 20:28:55 +0100

mate-notification-daemon (1.22.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 1001_notification_hints.patch. Applied upstream.
    + Rebase 1000_do_not_disturb.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 28 Sep 2019 00:28:37 +0200

mate-notification-daemon (1.22.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 1000_do_not_disturb.patch. Add do-not-disturb setting.
    + Rebase 1000_do_not_disturb.patch. Add missing user interface to enable do
      not disturb.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 02 Sep 2019 16:21:23 +0200
