=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk3-dev,
@@ -15,18 +15,20 @@
                libnotify-dev,
                libwnck-3-dev,
                libx11-dev,
-               mate-common (>= 1.20),
-Standards-Version: 3.9.7
+               libxml2-utils,
+               mate-common (>= 1.24.0-1~),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-notification-daemon
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-notification-daemon.git
 
 Package: mate-notification-daemon
 Architecture: any
 Depends: mate-notification-daemon-common (= ${source:Version}),
-         libglib2.0-bin,
          ${misc:Depends},
          ${shlibs:Depends},
+         libglib2.0-bin,
 Provides: notification-daemon,
 Description: daemon to display passive popup notifications
  mate-notification-daemon displays passive popup notifications, as per
@@ -56,4 +58,3 @@
  Desktop Notifications spec.
  .
  This package contains the architecture independent files.
-
