=== debian/watch ===
version=3
https://git.mate-desktop.org/mate-notification-daemon/ \
    snapshot/mate-notification-daemon-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
