## mate-notification-daemon 1.24.1

=== debian/changelog ===
mate-notification-daemon (1.24.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Filter out html tags in notifications. (Closes: #903597).

  [ Mike Gabriel ]
  * debian/control:
    + Bump DH compat level to version 13.
    + Switch B-D from libxml2-utils to libxml2-dev.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 18 Aug 2020 14:32:51 +0200
