=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk3-dev,
@@ -15,6 +15,7 @@
                libnotify-dev,
                libwnck-3-dev,
                libx11-dev,
+               libxml2-dev,
                libxml2-utils,
                mate-common (>= 1.24.0-1~),
 Standards-Version: 4.5.0
