## mate-notification-daemon 1.26.0

=== debian/changelog ===
mate-notification-daemon (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Dependencies updated for MATE 1.26.
  * debian/*.install:
    + Updated for MATE 1.26.
  * debian/patches:
    + Add 1000_add-AssumedAppArmorLabel.patch. (LP: #1945234)

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/watch:
    + Use format version 4.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 11 Dec 2021 21:40:50 +0100
