=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,5 @@
 		--libexecdir=/usr/lib/mate-notification-daemon \
 		--disable-static
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='mate-notification-daemon-dbg (<< 1.20.0-1~)'
-
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
