=== debian/control ===
--- 
+++ 
@@ -12,13 +12,16 @@
                libcanberra-gtk3-dev,
                libglib2.0-dev,
                libgtk-3-dev (>= 3.14),
+               libgtk-layer-shell-dev [!hurd-any],
+               libmate-desktop-dev (>= 1.18),
+               libmate-panel-applet-dev (>= 1.18),
                libnotify-dev,
                libwnck-3-dev,
                libx11-dev,
                libxml2-dev,
                libxml2-utils,
                mate-common (>= 1.24.0-1~),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-notification-daemon
