=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,12 @@
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
-		--libexecdir=/usr/lib/mate-notification-daemon \
+		--libexecdir=/usr/libexec/mate-notification-daemon \
 		--disable-static
+
+override_dh_auto_clean:
+	-dh_auto_clean
+	rm -Rfv po/*.gmo
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
